@charset "utf-8";
/* CSS Document */
/* レイアウトデザイン用　ヘッダー・グローバルナビ PC版*/
/* 環境事前設定　10-Nov-2020 add on */
* {
	margin: 0;
	padding: 0;
}
*, *:before, *:after {
	  -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
/*	============================================================================================== */
/* PC向け　ナビゲーション　*/
nav {
	border-top: 8px solid #34589e;
	background: #0075c2; /*  #2a6fb7; */
}
@media screen and (max-width: 780px) {
	nav {
		display: none;
	}
}
@media screen and (min-width: 780px) {
	nav {
		display: block;
	}	
}

nav ul {
	overflow: hidden;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	max-width: 1280px;
}
nav li {
	box-sizing: border-box;
	float: left;
	border-right: 1px solid #34589e;
	width: 20%;
}
nav li:last-child {
	border-right: none;
}
nav li a {
	display: block;
	padding: 10px 0;
	width: 100%;
	text-decoration: none;	
	text-align: center;
	font-size: 16px;
	color: #ffffff;
}
nav li a:hover {
	background: #06ba90; /* #34589e; */
}

/*	============================================================================================== */
/*　モバイル向け　タイトル＆ナビ　レイアウト表示用　*/
.Mobile_Nav {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 780px;
	margin: 0 0;
	padding: 0 0;
}
@media screen and (max-width: 780px) {
	.Mobile_Nav {
		display: block;
	}
}
@media screen and (min-width: 780px) {
	.Mobile_Nav {
		display: none;
	}
}
.Mobile_Nav-left {
	display: block;
	box-sizing: border-box;
	width: 180px;
	margin: 0 0;
	padding: 5px 0 0 0;
	float: left;
}
.Mobile_Nav-left img {
	display: block;
	box-sizing: border-box;
	width: 180px;
	margin: 0 0;
	padding: 0 0;
	border: none;
}

.Mobile_Nav-right {
	display: block;
	box-sizing: border-box;
	width: 75px;
	margin: 0 0;
	padding: 5px 10px 0px 0px;
	float: right;
}
.Mobile_Nav-rightimg {
	display: block;
	box-sizing: border-box;
	width: 50px;
	margin: 0 0;
	padding: 0 0;
	border: none;
}



/*======================================================================+
フルサイズ　フェードイン・フェードアウトスライダー・汎用				+
=======================================================================*/
#div_slide{							/* 100vw に対し　画像サイズ比で高さを定義する	*/
	text-align: center;				/*	Fixed set									*/
	height: calc(100vw / 3.0);		/*	原寸画像比での比率高さ設定					*/
}
/*======================================================================+
フルサイズ　フェードイン・フェードアウトスライダー・デバイス環境依存	+
=======================================================================*/
@media screen and (max-width: 2000px) {
	#photolist{
		position: relative;
		width: 100%;				/*	領域に対しcalc(100vw - 18px)または100%での設定	*/
		margin: 0;
		padding: 0;
	}
}
@media screen and (min-width: 2001px) {
	#photolist{
		position: relative;
		width: calc(100vw - 18px);				/*	領域に対しcalc(100vw - 18px)または100%での設定	*/
		margin: 0;
		padding: 0;
	}
}
/*======================================================================+
フルサイズ　フェードイン・フェードアウトスライダー・リスト汎用			+
=======================================================================*/
		#photolist li{
			display: none;
			position: absolute;
			top: 0;
			left: 0;
			list-style: none;
		}
/*==============================================================================+
フルサイズ　フェードイン・フェードアウトスライダー・イメージデバイス環境依存	+
===============================================================================*/
@media screen and (max-width: 2000px) {
			#photolist li img{
				width: 100%;		/*	calc(100vw - 18px)または100%	#photolistのwidthに合わせる		*/
				height: auto;
				border: none;
				}
}
@media screen and (min-width: 2001px) {
			#photolist li img{
				width: calc(100vw - 18px);		/*	calc(100vw - 18px)または100%	#photolistのwidthに合わせる		*/
				height: auto;
				border: none;
				}
}

